## org.codehaus.groovy.tools.shell.commands
Class InspectCommandCompletor

Completor for the 'inspect' command.

version:
  $Id: InspectCommand.groovy 7603 2007-08-23 04:26:55Z user57 $

author:
  Jason Dillon

Field Summary
`Binding` | `binding`

Constructor Summary
`InspectCommandCompletor(Binding binding)`

Method Summary
`SortedSet` | `getCandidates()`

Constructor Detail

### InspectCommandCompletor

    public InspectCommandCompletor(Binding binding)

Method Detail

### getCandidates

    SortedSet getCandidates()